Subject: [lojban] Re: What the heck is this crap?

From: "And Rosta" <[email-masked]>
Date: Wed, 6 Nov 2002 03:30:38 -0000

Robin:
> On Tue, Nov 05, 2002 at 11:33:58PM -0000, And Rosta wrote:
> > Robin CA:
> > > This message is about a thread on jboske. Here's a particularily
> > > pointful message:
> > > 
> > > http://groups.yahoo.com/group/jboske/message/712
> > > 
> > > Ignoring the incredibly rude tone of And's reply, the *content* is
> > > frightening 
> > 
> > (I had to go look it up to find out which message it could have been
> > that contained some incredible rudeness. I suppose there must be
> > cultural differences among us that determine perceptions of rudeness,
> > because I don't find myself rude, but do find some of the young North
> > Americans rude.)
> 
> Maybe it is cultural. To me,
> 
> I realize you're just asking for clarification, but we can't go round
> discarding long- and firmly- established principles just because the
> somewhat erratic processes of documenting our discussions never led to
> them being properly documented 
> 
> reads about the same as, "We know more than you. Shut up and keep
> silent, you little child." 

It's definitely cultural, then. Let me assure Xod that your reading
bears not a jot of resemblance to what I intended, and that were I
able to wrench your reading from my words I would have altered them
to avoid them being read thus.

> > > To wit: it is the opinion of the old-time experts that
> > > 
> > > ca ro djedi lo nanmu cu cinba la meris
> > > lo nanmu ca ro djedi cu cinba la meris
> > > 
> > > are distinct in meaning 
> > > 
> > > More frighteningly, this implies that:
> > > 
> > > ca le nu broda kei lo nanmu cu cinba la meris
> > > lo nanmu ca le nu broda kei cu cinba la meris
> > > 
> > > are distinct in meaning 
> > 
> > Potentially, but there is an actual difference only if you are
> > referring to more than one nu broda:
> > 
> > "During each event of brodaing, there is a man who kisses Mary"
> > "There is a man who, during each event of brodaing, kisses Mary"
> > 
> > If you're referring to just the one event of brodaing, these come out
> > meaning the same thing 
> 
> What is your point? That's still a major semantic difference 

My point is that even though there is this major semantic difference,
most usage uttered in ignorance of this point of grammar will
nonetheless end up meaning what it was intended to. I was trying
to assuage your anxiety that your Lojban usage has been containing
errors that you weren't aware of.

> > > And pretty much everyone on jboske seems to agree with it. I don't
> > > normally read jboske, myself; xod pointed this out to me 
> > > 
> > > This drastically changes the semantics of lojban as I understand
> > > them As I engage in real-time conversations in the language, albeit
> > > with word lookup, I feel that I understand the basic semantics
> > > pretty well 
> > > 
> > > Given all that, one of the following things is true:
> > > 
> > > 1. The above are not, in fact, distinct in meaning 
> > > 
> > > 2. xod and I are missing something in the Red Book (note in
> > > particular 10.23, which directly contradicts the above) 
> > > 
> > > 3. An erratta to the Red book is required 
> > > 
> > > Which is it?
> > 
> > None of them. The Red Book is acknowledged by all to be incomplete,
> > even by standards of what was established prior to its publication 
> > Furthermore, the book is largely expository and is as much pedagogical
> > as it is definitive. It is written for a readership of people who
> > don't know Lojban at all, not for people who do know it and are
> > looking for full and precise documentation of its rules. It is a
> > masterly book, but only a reference grammar, not a rigorously
> > consistent documentation of all that is known about Lojban semantics 
> 
> <blink>
> 
> You seem to not realize the magnitude of this problem 
> 
> Taking these rules into account will largely destroy what little
> conversational capability many of us have managed to accquire 

I'm sure you're exaggerating. And I think that you're setting
excessively high standards for conversational Lojban. It's legitimate
to hope for pernickety rigour from written Lojban, where we have time
to think, plan and revise. But achieving Lojban conversation even
if broken and full of errors is nonetheless an immense achievement.

> This isn't a nit-pick, this is a fundamental semantic change from the
> nature of the language xod and I have been speaking 

As I was saying to xod, it perhaps reflects a difference between those
who learnt Lojban from the book, and those who learnt it from the
wordlists and from discussion on Lojban list. You have every right
to tune out of technical discussions -- Lojban won't be viable if
the only way to learn it is to keep up with the technical discussions 
-- but you do either have to accept that you have your own Naturalist
dialect (Soft Lojban) or that there are inadequately documented bits
of the language that you haven't yet learnt and can't be expected to
until better documentation and teaching materials come along.

--And.